billing_subscribe_create
POST
/v1/billing/subscribe
const url = 'https://example.com/v1/billing/subscribe';const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/v1/billing/subscribe \ --header 'Authorization: Bearer <token>'POST /v1/billing/subscribe — Stripe Checkout (subscription mode) for the Dev Pro $25/mo plan. Owner-auth only (a leaked developer key must not be able to start a subscription). The $25 monthly wallet credit is granted on each invoice.paid via the webhook, not here.
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”No response body